/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/



.rev-btn {
    background: red;
    padding: 0 10px!important;
    text-align: center!important;
}



body .l-content {
	width:100%;
}

.secondary-tile-content {
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    padding:8px 10px;
    background-color:rgba(18,35,61,0.7);
    color:#FFF
}
.main-content-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top:32px;
    padding-bottom:32px;
}
.home-tiles {
    transition: all .2s linear;
}
.home-tiles__main {
    flex-basis:40%;


    align-items: stretch;
}
.main-tile--button {
    background:#ecaf48;
    font-family:'Roboto';
    font-weight:bold;
    padding:10px 25px;
    color:#0c223f;
    text-shadow:none;
    text-transform: uppercase;
    margin-top:12px;
    display:inline-block;
}

.main-tile--button:hover {
    color:#FFF !important;
    background:#e9a22c;
}

.main-tile--text {
    font-family:'Roboto';
    font-size:24px;
    line-height:32px;
}

.small-tile .main-tile--text{
    font-size:16px;
    line-height:28px;
}

.medium-tile .main-tile--text{
    font-size:20px;
    line-height:28px;
}


@media screen and (min-width:1400px){

    .small-tile .main-tile--text{
        font-size:16px;
        line-height:28px;
    }
    
    .medium-tile .main-tile--text{
        font-size:20px;
        line-height:28px;
    }
    
}

@media screen and (min-width:1600px){
    
    .small-tile .main-tile--text{
        font-size:16px;
        line-height:28px;
    }
    
    .medium-tile .main-tile--text{
        font-size:20px;
        line-height:28px;
    }

}

@media screen and (min-width:1800px){
    
    .small-tile .main-tile--text{
        font-size:16px;
        line-height:28px;
    }
    
    .medium-tile .main-tile--text{
        font-size:20px;
        line-height:28px;
    }
}


.main-tile--text + a {
    margin-right:16px;
}

.home-tiles__main {
    font-family:'Roboto Condensed';
}

.force-two-lines {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.force-one-line {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.main-title--bottom-content {
    /*position:absolute;*/
    /*bottom:50px;*/
    padding-bottom:15px;
    padding-top:15px;
    width:100%;
    padding-left:40px;
    padding-right:40px;
    z-index:2;
    font-family:'Roboto';
    color:#FFF;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
.main-title--top-content {
    /*position:absolute;*/
    /*top:40px;*/
    width:100%;
    padding-left:40px;
    padding-right:40px;
    z-index:2;
    font-family:'Roboto Condensed';
    color:#FFF;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);


}
.main-tile--title {
    font-size:46px;
    line-height:100%;
    font-weight:bold;
}

.home-tiles__main img,.home-tiles__main-inner {
    width:100%;
}
.home-tiles__secondary img,
.home-tiles__main img {
    object-fit:cover;
    height:100%;
    transition: all .2s linear;
    width:100%;
    max-width:100%;
}
.home-tiles__main-inner {
    display:block;
}
.home-tiles__main-inner,
.home-tiles__secondary-tile {
    display: block;
    position:relative;
    overflow:hidden;
}
.home-tiles__secondary-tile .title,
.home-tiles__secondary-tile .below-title {
    font-family:'Roboto Condensed';
    text-transform: uppercase;
    font-weight:bold;

}
.home-tiles__secondary-tile .title {

    color:#e9a22c;
    margin-top:0;
    margin-bottom:4px;
    font-size:24px;
}

.home-tiles__secondary-tile .below-title {
    margin:0;
    height:48px;
}
.home-tiles__secondary-tile {
    flex-basis:33.3333333%;
}

.main-tile-overlay {
    z-index:1;
    background:rgba(18,35,61,0.7);
    height:100%;
    width:100%;
    position:absolute;
    top:0;
    left:0;
}


@media screen and (min-width:768px) and (max-width:1023px){
    .home-tiles__secondary {
        display:flex;
        flex-wrap:wrap;
    }
}






@media screen and (max-width:1023px){
    .top-container .vc_column-inner,
    .top-container .g-cols{
        padding:0 !important;
    }
    .home-tiles__secondary img {
        width:100%;
        display: block;
    }
    .home-tiles__main img {
        width:100%;
    }
    .top-container .g-cols.via_flex.type_default {
        margin:0;
    }
    .top-container .home-tiles__main-inner {
        display:flex;
        height:400px;
    }
    .home-tiles__secondary-tile {
        height:300px;
    }
    .main-tile--title {
        font-size:36px;
    }
    .home-tiles__main {

    }
    .main-tile--text {
        font-size:18px;
    }
}
@media screen and (min-width:1024px) {
    .home-tiles {
        display: flex;
        min-height: 500px;
    }
    .home-tiles__main {
        display: flex;

    }
    .home-tiles__secondary {
        flex-basis: 60%;
        display: flex;
        flex-wrap: wrap;
    }
}
@media screen and (min-width:1100px) {
    .main-tile--text {
        max-width:70%;
    }
}

.home-tiles__main:hover img,
.home-tiles__secondary-tile:hover img{
    transform: scale(1.2);

}

@media screen and (min-width:1400px){
    .main-tile--title {
        font-size: 70px;
    }
    .small-tile .main-tile--title{
        font-size: 60px;
    }
    .medium-tile .main-tile--title{
        font-size: 50px;
    }
    
}

@media screen and (min-width:1600px){
    .main-tile--title {
        font-size: 80px;
    }

    .small-tile .main-tile--title{
        font-size: 70px;
    }
    .medium-tile .main-tile--title{
        font-size: 60px;
    }

}

@media screen and (min-width:1800px){
    .main-tile--title {
        font-size: 90px;
    }
    .small-tile .main-tile--title{
        font-size: 80px;
    }
    .medium-tile .main-tile--title{
        font-size: 70px;
    }
}
